API ReferenceapiwebhooksPOST /v1/connect/webhooks/{delivery_id}/replay

POST /v1/connect/webhooks/\{delivery_id\}/replay

Service: webhooks · operationId: (none)

Required scopes

(no scope declared — review service config)

Path parameters

  • delivery_id (string) required

Responses

200 Delivery replayed

{
  "type": "object",
  "properties": {
    "delivery_id": {
      "type": "string"
    },
    "client_id": {
      "type": "string"
    },
    "status": {
      "type": "string"
    }
  },
  "required": [
    "delivery_id",
    "client_id",
    "status"
  ]
}

403 Forbidden — admin role required

{
  "type": "object",
  "properties": {
    "error": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  },
  "required": [
    "error",
    "message"
  ]
}

404 Delivery not found

{
  "type": "object",
  "properties": {
    "error": {
      "type": "string"
    },
    "message": {
      "type": "string"
    }
  },
  "required": [
    "error",
    "message"
  ]
}

Example

curl -X POST https://webhooks.platform.loop.health/v1/connect/webhooks/{delivery_id}/replay \
  -H "Authorization: Bearer $ACCESS_TOKEN"